/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Chào mừng đến với Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Theo các mách nước này để giúp bạn ghi nhớ mọi thứ và khai thác nhiều hơn từ Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Tạo ghi chú";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Tạo ghi chú";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Thêm văn bản, ảnh, hộp kiểm, tài liệu, âm thanh và nhiều nữa—ngay cả khi bạn đang gián tuyến.";



/* Checklist item "Search your notes": name */
"101-name" = "Tìm kiếm ghi chú của bạn";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Tìm kiếm ghi chú của bạn";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Nhập các từ khóa để tìm kiếm ghi chú theo nội dung, vị trí và nhiều nữa. Evernote thậm chí có thể tìm cả văn bản viết tay và được in trong ảnh.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Đồng bộ trương mục Evernote của bạn";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote đồng bộ hóa tự động.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Truy nhập vào các ghi chú của bạn bất cứ lúc nào, bất cứ nơi nào, trên tất cả các thiết bị di động của bạn.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Đặt lời nhắc";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Đặt lời nhắc";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Đặt Lời nhắc để ghim các ghi chú lên đầu danh sách. Thêm các ngày đến hạn để nhận các thông báo và thư nhắc. Đánh dấu các ghi chú là xong chúng hoàn tất.";



/* Checklist item "Share notes": name */
"105-name" = "Chia sẻ các ghi chú";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Chia sẻ ghi chú này trên tính năng Trao Đổi Công Việc";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Nhận phản hồi từ bạn bè và đồng nghiệp mà không cần rời khỏi Evernote. Hoặc sao chép một liên kết để chia sẻ ghi chú này.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Chào mừng đến với Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Theo các mách nước này để giúp bạn ghi nhớ mọi thứ và khai thác nhiều hơn từ Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Tạo Lối tắt";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Tạo Lối tắt";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Kéo các ghi chú, sổ tay hoặc thẻ vào thanh tiện ích để tạo các Lối tắt có thể truy nhập dễ dàng.";



/* Checklist item "View your notes by location": name */
"201-name" = "Xem các ghi chú của bạn theo vị trí";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Xem các ghi chú của bạn theo vị trí";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Duyệt các ghi chú của bạn dựa trên nơi chúng được tạo với dạng xem Tập bản đồ đẹp.";



/* Checklist item "Work together": name */
"202-name" = "Làm việc cùng nhau";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Làm việc cùng nhau";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Chia sẻ các sổ tay với bạn bè, gia đình và đồng nghiệp để cùng họ hoàn thành nhiều việc hơn.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Tìm kiếm các ghi chú của bạn nhanh hơn";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Tìm kiếm các ghi chú của bạn nhanh hơn";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Xem các kết quả tìm kiếm được gợi ý thậm chí trước khi bạn vừa kết thúc gõ từ khóa.";
